collaps-box > p.titleObject  {
  user-select: none;
}
collaps-box > p > span[el="collaps"] > span[el="title"]  {
  color: var(--color-very-light-gray);
  font-size: var(--font-size-medium);
  margin-left: 10px;
  cursor: pointer;
}

collaps-box > p > span[el="collaps"]  {
  font-family: monospace;
  color: var(--color-light-orange);
  padding-right: var(--font-size-small);
  cursor: pointer;
}

collaps-box > p > span[el="collaps"]:hover  {
  color: var(--color-light-teal);
}

collaps-box > p > span[el="collaps"]::before  {
  content: "❯";
  transform: rotate(90deg);
  display: inline-block;
  margin-left: 2px;
}
collaps-box[collapsed="true"] > p > span[el="collaps"]::before  {
  content: "❯";
  transform: rotate(0deg);
  display: inline-block;
  margin-left: 2px;
}

collaps-box > div[el="content"]  {
  margin-left: 6px;
}
